package boxs;
import org.newdawn.slick.Image;
import org.newdawn.slick.SlickException;

import personnage.Personnage;


public class ShieldBoxs extends Box
{	
	public ShieldBoxs() throws SlickException
	{
		super();
		img = new Image("res/boxs/protection.png");
	}
	@Override
	public void action(Personnage perso)
	{
		perso.armure = 100;
	}
}
